[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.IsBorderSpacingInnerBorderStored

Function to find if details of border spacing are stored

## Declaration

Source position: controls.pp line 1041

`protected function TControl.IsBorderSpacingInnerBorderStored: Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .